/* menu-bar */
.menu-bar {
	MARGIN: 0px auto; WIDTH: 1000px;Z-INDEX:99999;position: relative;
}
.menu-bar UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.menu-bar LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.menu-bar A {
	font-size:14px;
	font-weight:bold;
	COLOR: #333;
}
.menu-bar .main-menu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 5px; LIST-STYLE-TYPE: none; HEIGHT: 32px
}
.menu-bar .main-menu LI.topLevel {
	BORDER-RIGHT: #ccc 1px solid; FLOAT: left; VERTICAL-ALIGN: middle; PADDING-TOP: 6px; POSITION: relative; HEIGHT: 26px; TEXT-ALIGN: center
}
.menu-bar LI:hover {
	Z-INDEX: 128000;
}
.menu-bar LI:hover A {
	COLOR: #074085; TEXT-DECORATION: none
}
.menu-bar LI:hover .sub-menu {
	DISPLAY: inline; Z-INDEX: 99999
}
.menu-bar LI:hover .sub-menu A {
	FONT: 12px Arial,sans-serif; COLOR: #074085
}
.menu-bar .sub-menu {
	BORDER-RIGHT: #074085 1px solid; PADDING-RIGHT: 17px; BORDER-TOP: #074085 1px solid; DISPLAY: none; PADDING-LEFT: 17px; LEFT: 0px; PADDING-BOTTOM: 11px; BORDER-LEFT: #074085 1px solid; PADDING-TOP: 11px; BORDER-BOTTOM: #074085 1px solid; WHITE-SPACE: nowrap; POSITION: absolute; TOP: 31px; BACKGROUND-COLOR: #F3F3F3; TEXT-ALIGN: left
}
.menu-bar .sub-menu UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 6px; PADDING-BOTTOM: 0px; MARGIN-RIGHT: 10px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; rem-float: left
}
.menu-bar .sub-menu LI.sub-menu-li {
	height:20px;
	rem-line-height: 20px
}
.menu-bar .sub-menu LI.sub-menu-li A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: none; PADDING-BOTTOM: 2px; COLOR: #333333; PADDING-TOP: 2px; LIST-STYLE-TYPE: none; TEXT-ALIGN: left;
}
.menu-bar .sub-menu LI.sub-menu-li:hover {
	rem-background-color: #F3F3F3
}
.menu-bar .sub-menu LI.sub-menu-li:hover A {
	TEXT-DECORATION: underline; color:#074085
}
.menu-bar .sub-menu LI:hover {
	BACKGROUND-COLOR: transparent
}